body {background-color: #e6cbf4;}

img{width: 30%;}

p{color:  #be0e91;
   font-family: script; 
   text-align: justify;
   font-size: 35px; }

h1{
	color: #be0e91;
	font-size: 55px;
	font-family: oblique ;
	font-weight: bold;
	text-align: center;
	border-width: 3px;
	border-style: solid;
    border-color:  #909497;
    margin-top: 10px;
    margin-bottom: 50px;
    margin-left: 10%;
    margin-right: 10%;
    padding: 1px;
    box-shadow: 7px 7px;
 }

 ul, ol{color:  black;
   font-family: script; 
   text-align: justify;
   font-size: 28px; }